Wad installation

Discussion in 'Wii - Hardware, Devices and Utilities' started by Scorpin200, Jul 27, 2009.

  1. Scorpin200
    OP

    Scorpin200 Iceman

    Banned
    1,098
    0
    Jan 14, 2006
    United States
    Maryland
    Can you install wads on version 3.4?, and if so do you need to install iso to make it work?
     
  2. lostdwarf

    lostdwarf GBAtemp Maniac

    Member
    1,071
    86
    Nov 2, 2008
    ENGLAND
    google for wad manager. 1.3 or 1.4 cant remember which one you need, get them both and see which works, 1.4 should do the trick.
    i had sys menu 3.4 for ages, i could install wads no problem. didnt need a special ios as far as i remember iceman.
    i think i used to use 3.4 with cios rev 9, worked fine.
    strange you used to help me when i was stuck on things... is this a problem you are having or info gathering?